ngx-captcha versions and peer dependencies

The table below has a list of all versions of ngx-captcha compatible peers dependencies.

Version Peer Dependency Versions
9.0.0 - 9.0.1
  • @angular/common @ ^11.0.0
  • @angular/core @ ^11.0.0
8.0.0 - 8.0.1
  • @angular/common @ ^9.0.0
  • @angular/core @ ^9.0.0
  • tslib @ ^1.10.0
7.0.1
  • @angular/common @ ^8.0.0
  • @angular/core @ ^8.0.0
7.0.0
  • @angular/common @ ^8.0.0
  • @angular/core @ ^8.0.0
6.0.0 - 6.4.0
  • @angular/common @ ^7.0.0
  • @angular/core @ ^7.0.0
5.0.0 - 5.0.4
  • @angular/common @ ^6.0.0
  • @angular/core @ ^6.0.0
4.0.0 - 4.0.1
  • @angular/common @ ^6.0.0
  • @angular/core @ ^6.0.0
3.0.0 - 3.1.2
  • @angular/common @ ^6.0.0
  • @angular/core @ ^6.0.0
2.0.0 - 2.2.1
  • @angular/core @ >=6.0.0
1.2.4
  • @angular/core @ ^5.2.0
  • @angular/common @ ^5.2.0
1.1.13 - 1.2.2
  • @angular/core @ ^5.2.0
  • @angular/common @ ^5.2.0
1.1.12
  • @angular/common @ ^5.2.0
1.1.10 - 1.1.11
  • @angular/common @ ^5.2.0
  • @angular/compiler @ ^5.2.0
  • @angular/core @ ^5.2.0